<?xml version="1.0"?>
<level levelNumber="1" countOfCards="36" numberOfTurnovers="2" numberOfCardsInStockPile="21" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="219.971" y="257.375" angle="330" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="269.971" y="236.667" angle="-15.8747" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
	</card>
	<card id="2" zLayer="2" x="311.413" y="237.375" angle="15.5811" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>42</over>
	</card>
	<card id="3" zLayer="0" x="468.333" y="363.023" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>7</over>
		<over>8</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="4" zLayer="2" x="509.333" y="362.475" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<over>5</over>
		<under>7</under>
		<over>8</over>
		<over>9</over>
		<under>21</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="5" zLayer="4" x="550" y="362.356" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<over>6</over>
		<under>7</under>
		<under>8</under>
		<over>9</over>
		<under>21</under>
		<under>22</under>
		<over>23</over>
	</card>
	<card id="6" zLayer="6" x="588.333" y="363.023" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>8</under>
		<under>9</under>
		<under>22</under>
		<under>23</under>
	</card>
	<card id="7" zLayer="1" x="488.667" y="420.69" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>8</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="8" zLayer="3" x="530.333" y="420.995" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>4</under>
		<over>5</over>
		<over>6</over>
		<under>7</under>
		<over>9</over>
		<under>18</under>
		<over>19</over>
	</card>
	<card id="9" zLayer="5" x="568.667" y="420.69" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<under>8</under>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="10" zLayer="0" x="677.309" y="257.375" angle="330" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="1" x="727.309" y="236.667" angle="-15.8747" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="2" x="768.751" y="237.375" angle="15.5811" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>17</over>
	</card>
	<card id="13" zLayer="0" x="684.309" y="476.76" angle="30" assignedValue="-1" isSpecial="false">
		<over>14</over>
	</card>
	<card id="14" zLayer="1" x="736.309" y="498.76" angle="15" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="2" x="781.751" y="498.667" angle="345" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="4" x="834.751" y="476.667" angle="330" assignedValue="-1" isSpecial="false">
		<under>15</under>
	</card>
	<card id="17" zLayer="3" x="821.751" y="257.375" angle="30" assignedValue="-1" isSpecial="false">
		<under>12</under>
	</card>
	<card id="18" zLayer="2" x="508.333" y="479.363" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>8</over>
		<over>9</over>
		<over>19</over>
	</card>
	<card id="19" zLayer="4" x="548.333" y="479.363" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>9</over>
		<under>18</under>
	</card>
	<card id="20" zLayer="0" x="302.666" y="366.661" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>27</over>
	</card>
	<card id="21" zLayer="1" x="488.667" y="305.69" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>22</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="22" zLayer="3" x="530.333" y="305.661" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>4</under>
		<over>5</over>
		<over>6</over>
		<under>21</under>
		<over>23</over>
		<under>32</under>
		<over>33</over>
	</card>
	<card id="23" zLayer="5" x="568.667" y="305.69" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<under>22</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="24" zLayer="0" x="754.666" y="366.661" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>34</over>
	</card>
	<card id="25" zLayer="1" x="301.666" y="365.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>27</over>
	</card>
	<card id="26" zLayer="1" x="755.666" y="366.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>34</over>
	</card>
	<card id="27" zLayer="2" x="301.666" y="365.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>25</under>
	</card>
	<card id="28" zLayer="2" x="226.971" y="476.76" angle="30" assignedValue="-1" isSpecial="false">
		<over>29</over>
	</card>
	<card id="29" zLayer="3" x="278.971" y="498.76" angle="15" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
	</card>
	<card id="30" zLayer="4" x="324.413" y="498.667" angle="345" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
	</card>
	<card id="31" zLayer="5" x="377.413" y="476.667" angle="330" assignedValue="-1" isSpecial="false">
		<under>30</under>
	</card>
	<card id="32" zLayer="2" x="508.333" y="247.697" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>22</over>
		<over>23</over>
		<over>33</over>
	</card>
	<card id="33" zLayer="4" x="548.333" y="247.697" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>23</over>
		<under>32</under>
	</card>
	<card id="34" zLayer="4" x="755.666" y="367.661" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
	</card>
	<card id="42" zLayer="3" x="364.413" y="257.375" angle="30" assignedValue="-1" isSpecial="false">
		<under>2</under>
	</card>
</level>
